using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZuluTradingSampleApp.Utils
{
    /// <summary>
    /// simple utility class to get yesterday's and today's date in string
    /// </summary>
    public class DateUtil
    {
        public static string datePatt = @"yyyy-MM-dd";
 
        public static string GetStartDate() {
            DateTime date = DateTime.UtcNow.AddDays(-1);
            string startDate = date.ToString(datePatt);
            return startDate;
        }

        public static string GetEndDate() {
            DateTime date = DateTime.UtcNow;
            string endDate = date.ToString(datePatt);
            return endDate;
        }
    }
}
